Bug 141955 - (IT_55600_64425) ltrace 64 and 32-bit not parallel installable
ltrace 64 and 32-bit not parallel installable
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ltrace (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Jay Turner
:
Depends On:
Blocks: 132991 146413
  Show dependency treegraph
 
Reported: 2004-12-06 06:46 EST by Bastien Nocera
Modified: 2015-01-07 19:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 11:49:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-12-06 06:46:24 EST
As ltrace 64-bit doesn't know how to handle 32-bit binaries, ltrace
(32-bit) should be parallel installable with the 64-bit version.
Comment 1 Jakub Jelinek 2004-12-10 08:18:02 EST
See ltrace-0.3.36-2 in rawhide.  Can the customer give it a shot?
My testing so far showed good results.
If this works for them, we can still put this into RHEL4 GA and maybe RHEL3 U5.
Comment 2 Bastien Nocera 2004-12-15 12:45:23 EST
Just to clarify, the version of ltrace currently in rawhide should be
able to "ltrace" both 32 and 64 bits versions of the binaries.
Comment 4 Tim Powers 2005-05-18 11:49:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-272.html

Note You need to log in before you can comment on or make changes to this bug.